/* No comment provided by engineer. */
"Copy Metadata" = "Copiar Metadata";

/* No comment provided by engineer. */
"Download in the background" = "Bajar en segundo plano";

/* No comment provided by engineer. */
"Most information is contained within the music file.  Enable as few fields as possible." = "La mayor parte de la información está contenida en el archivo de música.  Habilite la menor cantidad de campos posible.";

/* No comment provided by engineer. */
"Note:" = "Nota:";

